Fork me on GitHub




« 1 (2) 3 »


Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3305
Tu ne m'as pas bien lu :

La 2.6 pas passé, mais ça devrait, sauf que l'installation est spéciale, pas comme on a l'habitude de faire.

De toute façon je t'avais précisé de ne pas l'installer pour un site en production.

2.5.9 en anglais, oui c'est que je t'ai dit dans mon message précédent !

Concernant ton accès à ton nom de domaine, il arrive souvent qu'il faille attendre un jour ou deux afin que le nom de domaine soit bien configuré chez l'hébergeur.

Sinon, ton hébergeur étant OVH, tu dois les contacter via ton manager pour leur demander de l'aide.

Posté le : 12/07/2017 14:19

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Merci c vrai le 2.6 et différent en installation

mais mon mauvais souvenir de tous le travail que j avais fait et que je n est pas pu remettre a jours car la norme avais évoluer et personne n'a sue m aide a faire évoluer mon php d époque

pour ne plus re vivre sa rapidement j’ai voulu le plus frais possible en PHP et mysql

je vais voir ce qu' il me propose ovh avec leur création de site ou autre

ta réponse je les vue qu après coups !!!
je suis preneur des piste pour le 2.6 temps qu a faire !! voir son installation !


edit : pas de pub pour un CMS concurrent svp ok DSL

Posté le : 12/07/2017 14:28

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3305
La 2.6 je répète une 3ème fois, ça ne sert à rien de l'installer surtout vu ton niveau et le fait qu'elle est loin d'être finie.

L'idéal pour toi est 2.5.7.2.

T'aider à faire évoluer ton php d'époque, je suppose que tu veux dire que personne n'a souhaité mettre à jour ton site vers les versions plus récentes.
Ce genre d'aide a un coût, c'est un gros travail. Quelqu'un qui mets à jour un site gratuitement c'est très rare de nos jours.

Posté le : 12/07/2017 14:38

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
moi je suis autodidacte j ai cherche en vain des pistes a l époque même, mais rien car tous le monde été occuper a gérè cette MAJ et personne dispo pour m arranger et s arranger


la je crois que je suis bloquer !!

car BD crée pour le première fois en mysql 7

et le 2.5.7.2 et en mysql 5

cela me dit
Pré-requis API du Serveur     fpm-fcgi Apache Version PHP     7.0.17 Extension "MySQL"

quand je veut installer la 2.5.7.2
comme tu me la conseiller !!!

Posté le : 12/07/2017 14:49

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3305
Dans ce cas, soit tu crées une base de données 5.5 pour avoir Xoops 2.5.7.2 en français, soit tu installes Xoops 2.5.9 RC2 en anglais.

Posté le : 12/07/2017 16:16

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Merci pour tous tes conseils je vais reste avec la version 2.5.9

car j ai l impression quelle et compatible avec smartphone
et le gestionnaire d image système et top par lot et non par unité
j espère découvrir de bonne idées encore bravo à tous

http://servicecvg.cluster023.hosting.ovh.net/htdocs

me reste plus qu à change les textes menu de base dans theme et pouvoir modifier l aspect final en FR pour les anonymes

Posté le : 12/07/2017 19:54

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3305
Oui, la version 2.5.9 est vraiment réussie, mais il faut vraiment que tu fasses quelque chose pour ton url lol

Posté le : 12/07/2017 20:17

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Team FrXoops
Inscrit: 24/11/2008 00:42
De Argenteuil
Messages: 987
abpf83 pour les futurs évolutions, ton hébergeur te proposera plusieurs version de php que tu pourras choisir dans ton cpanel.
Actuellement tu as les versions 5.5, 5.6 et 7.0

Comme le dit Cesagonchu, un nom de domaine serait plus digeste que ton url actuel

Posté le : 13/07/2017 20:14
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Bonjour a vous tous

j ai fait la demande pour relier mon hébergeur a ce nom de domaine
service-construction.fr
depuis 4 jours et toujours rien en espèrent pas m être tromper dans les options d activations...

sinon bien pour l instant j ose pas faire des liens entre article et autre
car si mon chemin domaine change j aurai fait tous ce travail pour rien

(vous pensez que la version 2.5.9en anglais pour évoluer en Fr dans les mois a venir)

Posté le : 14/07/2017 10:53

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Citation :
abpf83 a écrit :
Bonjour a vous tous

j ai fait la demande pour relier mon hébergeur a ce nom de domaine
service-construction.fr
depuis 4 jours et toujours rien en espèrent pas m être tromper dans les options d activations...

sinon bien pour l instant j ose pas faire des liens entre article et autre
car si mon chemin domaine change j aurai fait tous ce travail pour rien

(vous pensez que la version 2.5.9en anglais pour évoluer en Fr dans les mois a venir)


la je troune avec github si je ne me trompe avec les modules

Posté le : 14/07/2017 13:51

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
« 1 (2) 3 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

59 Personne(s) en ligne (45 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 59 | Plus ...